Subject: GAMESS force constants

From: [email-masked] (Theresa Windus)
Date: Thu, 14 Jan 93 13:03:47 CST

Brian,
  There is an option in GAMESS that will perform a vibrational decomposition
given a set of internal coordinates.  This is most useful when looking at
the internals that make up a normal mode, however it does give the force
constants for the stretchs.  Set the keyword DECOMP=.true. in the $FORCE
group.  You should do a normal hessian run, read in the $HESS group that is
punched out in the .dat file, and then do the decomposition.  Using this
option you can define more that 3N-6 internals.  This can be useful when a
set of redundant coordinates is needed (ex. fused ring systems).

  Hope this helps!

Theresa Windus
Department of Chemistry
Iowa State University
Ames, IA  50011

e-mail: [email-masked]